# SolrQuery::setMltMaxNumTokens

(PECL solr >= 0.9.2)

SolrQuery::setMltMaxNumTokens — Spécifie le nombre maximal de motifs à analyser

### Description

public SolrQuery::setMltMaxNumTokens(int `$value`): SolrQuery

Spécifie le nombre maximal de motifs à analyser dans chaque champ d'exemple du document qui n'est pas stocké avec le support TermVector.

### Liste de paramètres

`value`

  Le nombre maximal de motifs à analyser.

### Valeurs de retour

Retourne l'objet SolrQuery courant, si la valeur retournée est utilisée.